const { MESSAGES } = require("../../util/constants");
const { DiscordTogether } = require('discord-together');

module.exports.run = (client, message, args, settings) => {

  client.discordTogether = new DiscordTogether(client);

      if(message.member.voice.channel) {
        client.discordTogether.createTogetherCode(message.member.voice.channel.id, 'youtube').then(async invite => {
          return message.channel.send(`${invite.code} \nRemarque : vous devez cliquer sur le LIEN BLEU, et non sur le bouton 'Play', afin de démarrer l'activité !`);
          });
      };
  };

module.exports.help = MESSAGES.COMMANDS.UTILITAIRE.YT;